Scheduled Upgrade: Confluence – Nov. 4, 2021, 6 p.m.

On Nov. 4 at 6 p.m., IT Services will be upgrading UCLA Spaces (Confluence) from version 7.4.11 to 7.4.13. The upgrade is to remedy a security vulnerability affecting Confluence Server / DC where special characters, known as Unicode bidirectional override characters, are not rendered or displayed in the affected applications. These special characters are typically not displayed by the browser or code editors, but can affect the meaning of the source code when it is processed by a compiler or an interpreter.

There will be no outage, but we expect the upgrade to take approximately four hours.

If you have any questions or experience any difficulties outside of the maintenance window, please contact IT Services at (310) 267-HELP (4357), or email [email protected].

___

Related Information

Details: https://jira.atlassian.com/browse/CONFSERVER-74534?src=confmacro

Download: https://www.atlassian.com/software/confluence/download-archives
 

Tags